package de.votian.services.dto;

public class AppointmentCategoryOptionDto {

    private Integer value;
    private String label;

    public AppointmentCategoryOptionDto() {
    }

    public AppointmentCategoryOptionDto(Integer value, String label) {
        this.value = value;
        this.label = label;
    }

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }
}
